@charset "Shift-JIS";
/* 
------------------------------------------------------------
file name: profile.css
Author: H.Park
last updated: 2008.03.13

======================= contents ===========================

   1: browser reset
   2: aid for non-CSS-compliant Browser
   3: layout

============================================================
*/
/* 1: browser reset ------------------------------------- */
div#profile_common * {
	margin:0;
	padding:0;
	}
div#profile_common a {
	font:12px/14px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3, sans-serif";
	text-decoration:none;
	}
div#profile_common img {
	border:none;
	}
div#profile_common table {
	border-collapse:collapse;
	}
/* 2: aid for non-CSS-compliant browser ------------------ */
div#profile_common .hide {
	text-indent:-9999px;
	overflow:hidden;
	width:0;
	height:0;
	}
/* 3: layout --------------------------------------------- */
div#profile_common {
	overflow:hidden;
	width:210px;
	margin:0 auto;
	text-align:center;
	}
div#profile_common div.all {
	font:12px/14px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3, sans-serif";
	overflow:hidden;
	width:210px;
	min-height:265px;
	margin:0;
	text-align:center;
	}
div#profile_common div.name {
	margin:0 15px 15px 15px;
	padding:15px 0 0;
	}
div#profile_common div.name span.name {
	color:#f80;
	}
div#profile_common div.name h3 {
	font:12px/14px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3, sans-serif";
	font-weight: normal;
	}
div#profile_common div.avatar {
	float:left;
	clear:left;
	width:130px;
	height:204px;
	padding:0 0 0 15px;
	}
div#profile_common .buttons, div#profile_common .buttons_other {
	float:right;
	clear:right;
	width:45px;
	height:204px;
	padding:0 15px 0 0;
	}
div#profile_common .buttons a.pro, div#profile_common .buttons a.mia, div#profile_common .buttons a.blo, div#profile_common .buttons a.mini, div#profile_common .buttons_other a.pro, div#profile_common .buttons_other a.mia, div#profile_common .buttons_other a.blo, div#profile_common .buttons_other a.mini {
	display:block;
	width:45px;
	height:48px;
	margin:0 0 3px;
	}
div#profile_common .buttons_others a.blo span {
	display:none;
	}
div#profile_common .buttons a.mini {
	line-height:7px;
	}
div#profile_common table.mint {
	clear:both;
	width:175px;
	height:54px;
	margin:14px auto 9px;
	}
div#profile_common td.title {
	font:12px/14px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3, sans-serif";
	width:90px;
	height:13px;
	}
div#profile_common table.mint td.price {
	font:12px/14px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3, sans-serif";
	width:35px;
	text-align: right;
	padding-right:3px;
	}
div#profile_common table.mint td.button {
	font:12px/14px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3, sans-serif";
	width:60px;
	margin-right:5px;
	}
div#profile_common table.mint td.button a.buy {
	background: #aaa url(http://image.mgame.jp/portal/new/profile/btn_prf_mintbuy.jpg) no-repeat;
	}
div#profile_common table.mint td.button a.manage {
	background: #aaa url(http://image.mgame.jp/portal/new/profile/btn_prf_mintmng.jpg);
	}
div#profile_common table.mint td.button a.buy, div#profile_common table.mint td.button a.manage {
	float:left;
	display:block;
	width:27px;
	height:17px;
	}
div#profile_common table.mint td.button a.mileage {
	background: #aaa url(http://image.mgame.jp/portal/new/profile/btn_prf_mintmng2.jpg);
	float:left;
	display:block;
	width:54px;
	height:17px;
	}
div#profile_common table.circle_wrap {
	clear:both;
	width:180px;
	height:35px;
	margin:0 15px 10px 15px;
	border-style: none;
	}
div#profile_common table.circle_wrap td {
	text-align:center;
	vertical-align:middle;
}
div#profile_common select {
	width:170px;
	}
/* for circle */
div#profile_common select.circle_hide {
	width:170px;
	margin-top:3px;
	}
/* for auction */
div#profile_common table.auction_hide {
	clear:both;
	width:180px;
	height:36px;
	margin:0 auto 4px auto;
	table-layout:fixed;
	}
div#profile_common table.auction_hide td {
	color:#f80;
	height:16px;
	}
div#profile_common table.auction_hide td span {
	color:#06f;
	}
div#profile_common table.auction_hide td.auct {
	background:url(http://image.mgame.jp/portal/new/profile/auction/bg_table_auct.gif) no-repeat top left;
	}
div#profile_common table.auction_hide td.bid {
	background:url(http://image.mgame.jp/portal/new/profile/auction/bg_table_bid.gif) no-repeat top left;
	}
/* for mym */
div#profile_common div.table_wrap {
	clear:both;
	width:180px;
	height:64px;
	margin:0 auto 0 auto;
	background:url(http://image.mgame.jp/portal/new/profile/bg_tableline.gif) no-repeat bottom left;
	}
div#profile_common div.table_wrap table.mint {
	margin:7px 2px 3px 3px;
	}

/* 4: login form ---------------------------------------- */
div#profile_login {
	text-align:left;
	width: 210px; height: 328px;
	margin: 0; padding: 0;
}
div#profile_login * {
	margin: 0; padding: 0;
}
div#profile_login .profile_aid {
	position: absolute;
	left: -9999px; top: -9999px; 
	overflow: hidden;
}
div#profile_login div.input_box {
	position: relative;
	left: 58px; top: 57px;
	width: 120px; height: 52px;
}
div#profile_login div.input_box input {
	width: 110px; height: 20px;
	margin: 0 0 3px 0;
	border: 1px #7b9ebd solid;
}
div#profile_login div.check_box {
	position: relative;
	left: 25px; top: 61px;
	width: 160px; height: 40px;
}
div#profile_login form a {
	display: block;
	position: relative;
	left: 22px; top: 66px;
	width: 166px; height: 31px;
}
div#profile_login div.yahoo_box {
	display: block;
	position: relative;
	width:210px; height:20px;
	left: 0px; top: 75px;
	text-align: center;
}
div#profile_login div.fuji_box {
	display: block;
	position: relative;
	width:210px; height:20px;
	left: 0px; top: 75px;
	text-align: center;
}
div#profile_login a.find_idpw {
	display: block;
	position: relative;
	left: 42px; top: 84px;
	width: 130px; height: 17px;
}
div#profile_login a.regist_member {
	display: block;
	position: relative;
	left: 10px; top: 86px;
	width: 190px; height: 50px;
	text-indent: -9999px;
}
